stages:
  - build
  - test

build-job:
  stage: build
  script:
    - pip install -r requirements.txt

lint-test-job_1:
  stage: test
  script:
    - echo "Run linter test 1"

lint-test-job_2:
  stage: test
  script:
    - echo "Run linter test 2"
    - pip install flake8
    - flake8 src/predict_app.py
